<%@ page language="java" pageEncoding="utf-8"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<%@ taglib uri="/WEB-INF/taglib/c.tld" prefix="c"%>
<%@ include file="../common/init.jsp"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<%@ include file="../common/top.jsp"%>
<title>Insert title here</title>
</head>
<body class="easyui-layout">
	<%@ include file="../common/header.jsp"%>
	<div data-options="region:'center',">
		<div class="easyui-layout" data-options="fit:true,border:false">
        <div class="border" data-options="region:'center'">
        <div class="ui-tab">
            <div class="ui-tab-trigger"> 
                <ul id="tab-list">
                    <li id="hea-t1" class="ui-tab-trigger-item ui-tab-trigger-item-current"><a href="#">整体分析</a></li>
                    <li id="hea-t2" class="ui-tab-trigger-item"><a href="#">上线分析</a></li>
                </ul>
            </div>
        </div>
        <div class="report-option">
		 <ul id="ul-list">
           <li id="hea-li1-1"><a href="${ctx}/analysis/headerteacher/classanalysis">班级详细</a></li>
           <li id="hea-li1-2"><a href="${ctx}/analysis/headerteacher/qualityanalysis">质量分析</a></li>
		   
           <li id="hea-li2-1" style="display:none"><a href="${ctx}/analysis/headerteacher/excellentstudentanalysis">尖子生</a></li>
           <li id="hea-li2-2" style="display:none"><a href="${ctx}/analysis/headerteacher/maxmin">两端分布</a></li>
		 </ul>
		</div>
	    </div>
        </div>
	</div>
</body>
<script type="text/javascript">
	$(document).ready(function() {
		$("#tab-list li").click(function(){
			$("#tab-list li").each(function(){
				$(this).removeClass("ui-tab-trigger-item-current");
			});
			$(this).addClass("ui-tab-trigger-item-current");
			$("#ul-list li").each(function(){
				$(this).css("display","none");
			});
			var num=$(this).attr("id").substring(5,7);
			var exStr=$(this).attr("id").substring(0,3);
			var str=exStr+"-li"+num;
			$("#ul-list li[id^="+str+"]").each(function(){
				$(this).css("display","block");
			});
		});
	});
</script>
</html>